DOMAIN_NAME=knast.cc
DEFAULT_NETWORK=traefik
MYSQL_ROOT_PASSWORD=55pswex5gwg5ZhD97AvzTLNdWMBNbAcvwQqDdVtX
database__connection__password=L5qRYuUY6k5oBDZGXXw27Z4ZjMdPF4nvEU4Yqc2S
MYSQL_PASSWORD=565sCDJPkARAfsvfGvJ6THgG7KtJFMoV3rXeJhb7

LOCAL_DOMAIN=knast.cc
WEB_DOMAIN=mastodon.knast.cc #This is optional and only needed if your instance is hosted on a subdomain, but you want the instance to be known by its domain.
SINGLE_USER_MODE=true #Optional, only needed if you're hosting for just yourself

# Sending mail
# ------------
SMTP_SERVER=<smtp host>
SMTP_PORT=587
SMTP_LOGIN=<username>
SMTP_PASSWORD=<password>
SMTP_FROM_ADDRESS=<address the mastodon instance will email from>